Browsing Welsh translation

6 of 712 results
6.
This is normally not allowed, but the option Acquire::AllowDowngradeToInsecureRepositories was given to override it.
(no translation yet)
Located in apt-pkg/acquire-item.cc
6 of 712 results

This translation is managed by Ubuntu Welsh Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.